Package Details: nitroshare 0.3.4-2

Git Clone URL: https://aur.archlinux.org/nitroshare.git (read-only, click to copy)
Package Base: nitroshare
Description: Network File Transfer Application
Upstream URL: https://nitroshare.net
Licenses: MIT
Submitter: lobisquit
Maintainer: sakaru (nathan-osman)
Last Packager: nathan-osman
Votes: 42
Popularity: 0.38
First Submitted: 2012-06-25 09:06
Last Updated: 2018-11-16 07:48

Dependencies (7)

Required by (0)

Sources (2)

Latest Comments

« First ‹ Previous 1 2 3 4 5 6 Next › Last »

frat commented on 2015-03-27 03:14

The Nitroshare icon should be visible in your system tray. Is it not?

no,nothing at all.

sakaru commented on 2015-03-26 10:26

The Nitroshare icon should be visible in your system tray. Is it not?

I should say I no longer use Nitroshare. I'm willing to maintain the AUR package, but if someone else wants to take over just let me know.

frat commented on 2015-03-26 08:57

installed smoothly,but nothing happened after running nitroshare,even no error message in the terminal.

sakaru commented on 2015-03-25 15:46

Try the updated package

notuxius commented on 2015-03-25 15:38

nitroshare/PKGBUILD: line 19: qmake: command not found

sakaru commented on 2015-03-25 08:38

Thanks. Updated the package

nathan-osman commented on 2015-03-25 07:38

A new upstream release has been published (0.3.0) and I took a stab at writing a new PKGBUILD for the release: http://paste.ubuntu.com/10675732/

This is my first time putting together an Arch package, so forgive me if I've made a silly error. I'm also the author of the application, so I'd be happy to answer any questions about the app.

scorici commented on 2013-03-04 11:17

You are correct, but I also have installed pdfedit which requires qt3 which has it's path higher than qt4 so it interprets qmake from qt3 instead of qt4.
$ echo $PATH
/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/opt/java/jre/bin:/usr/bin/vendor_perl:/usr/bin/core_perl:/opt/qt/bin:/usr/lib/qt4/bin
As you see qt4 is last in $PATH :( so for people who still has qt3 install this is necessary, at least for me, and...:
$ pacman -Qo $(which qmake)
/opt/qt/bin/qmake is owned by qt3 1:3.3.8b-2
Thanks for the change!

sakaru commented on 2013-03-04 01:56

Odd. For me I have /usr/lib/qt4/bin in my PATH (which I didn't put there), which makes 'qmake' just work. But yes, I'll make that change. Thanks for the comment.

scorici commented on 2013-03-03 13:53

In PKGBUILD please replace qmake with qmake-qt4 because it doesn't build.
The same is with qxmlrpc-svn.